Bug 292141 - Software Updater GUI for yum caused Exception
Summary: Software Updater GUI for yum caused Exception
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-15 17:06 UTC by flynjhwk
Modified: 2014-01-21 22:59 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 14:54:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report (2.75 KB, text/plain)
2007-09-15 17:06 UTC, flynjhwk
no flags Details

Description flynjhwk 2007-09-15 17:06:56 UTC
Description of problem:
Software Updater GUI for yum caused Exception

Version-Release number of selected component (if applicable):


How reproducible: 


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 flynjhwk 2007-09-15 17:06:56 UTC
Created attachment 196511 [details]
bug report

Comment 2 Jeremy Katz 2007-09-17 23:54:29 UTC
What are the contents of the files in /etc/yum.repos.d?

Comment 3 Jeremy Katz 2007-12-31 14:54:22 UTC
Closing due to inactivity.  Please reopen or file a new bug if you have further
information to add to this bug report


Note You need to log in before you can comment on or make changes to this bug.